<RadarDisplay3DPreset.MISC_Prospector_VehicleRadar __id="d93343e9-552b-44a4-8a21-f8a915767872" __path="libs/foundry/records/ui/radar3dpresets/misc_prospector_vehicleradar.xml" __type="RadarDisplay3DPreset">
  <displayParams __type="UIWorldDisplay3DParams" __polymorphicType="UIDataBankDisplay3DParams" autoRotationSettings="None" backdropScale="20.0" centerToSelf="0" childlessExtraZoomScale="3.0" collapseDistance="1.0" extraZoomScale="1.0" focusChangeDuration="0.800000011920929" labelOffsetMultiplier="1.0" labelScale="1.0" loadoutDummyCameraOffset="200.0" maxRelativeHideSize="6.0" maxZoomScalingPerUpdate="1.5" minimumDisplaySizeMultiplier="1.0" orbitLineWidth="1.0" overlaySize="10" renderRadius="0.08" showSpaceDust="0" youAreHereZoomDiameter="5000.0">
    <backdropGeometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="" />
    <backdropMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
    <holographicSettings __type="UIWorldDisplayHolographicSettings" defaultGlow="2.0" fadeRatio="0.10000000149011612" spawnHoloVolume="1" transparentListDepthBias="0.0" volumeShapeType="Sphere">
      <cubeSizeMultiplier __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <holographicVolumeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="materials/ui/mobiglas/mobiglas_holo_volume_white.mtl" />
      <offsetFromAnchor __type="QuatT">
        <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
        <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
      </offsetFromAnchor>
    </holographicSettings>
    <inputParams __type="UI3DDisplayInputParams" allowAnalogZoom="0" allowDigitalZoom="0" allowInputOutOfBounds="0" allowPan="1" allowPitch="1" allowYaw="1" allowZoom="1" analogZoomSensitivity="0.10000000149011612" digitalZoomSensitivity="1.0" disablePimWhenOverScreen="1" invertPitch="1" selectionScale="1.0">
      <inputs>
        <UI3DDisplayInput __type="UI3DDisplayInput" deceleration="10.0" hasInertia="1" sensitivity="0.25" speedCap="100.0" />
        <UI3DDisplayInput __type="UI3DDisplayInput" deceleration="2.0" hasInertia="1" sensitivity="0.25" speedCap="100.0" />
        <UI3DDisplayInput __type="UI3DDisplayInput" deceleration="5.0" hasInertia="1" sensitivity="8.0" speedCap="100.0" />
      </inputs>
    </inputParams>
    <interpolateSettings __type="UIDataBankDisplay3DInterpolateParams" openDuration="0.8999999761581421" staggeredDelay="0.25">
      <openCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.007112577091902494" y="-0.8839945793151855" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.007112577091902494" y="0.8839945793151855" />
          <Vec2 __type="Vec2" x="0.8413655161857605" y="1.0" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.1586350202560425" y="0.9936169981956482" />
        </points>
      </openCurve>
    </interpolateSettings>
    <offset __type="QuatT">
      <Position __type="Vec3" x="0.0" y="0.0" z="0.029999999329447746" />
      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
    </offset>
    <orbitLineDefaultColor __type="SRGBA8" a="128" b="188" g="188" r="188" />
    <orbitLineHighlightedColor __type="SRGBA8" a="255" b="255" g="126" r="0" />
    <orbitLineUVSize __type="Vec2" x="0.0" y="0.0" />
    <orbitLineUVStart __type="Vec2" x="0.699999988079071" y="0.05000000074505806" />
    <overlayDefaultColor __type="SRGBA8" a="128" b="128" g="128" r="128" />
    <overlayGrayedOutColor __type="SRGBA8" a="80" b="229" g="194" r="156" />
    <overlayHighlightedColor __type="SRGBA8" a="255" b="229" g="194" r="156" />
    <overlaySelectedColor __type="SRGBA8" a="255" b="255" g="255" r="255" />
    <overlaySelectedHighlightedColor __type="SRGBA8" a="255" b="255" g="255" r="255" />
    <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="materials/ui/radar/starmap_orbitline.mtl" />
    <rotationModeSettings __type="UIWorldDisplayRotationModeParams" defaultFollowRotationMode="None" defaultPitchRotation="0.0" defaultPlaneAlignment="GalacticPlane" defaultUseInputRotation="1" transitionDuration="1.0" transitionInterpolationMode="EaseInOutCubic" />
    <soundSettings __type="UIWorldDisplaySoundParams" highlightChangeEventTag="369177fc-ba5d-4936-9039-925206bcc1a5" selectionChangeEventTag="5d4a0690-744e-4e5a-a1c6-0a318dda82f1">
      <inputSounds>
        <UIWorldDisplayInputSoundParams __type="UIWorldDisplayInputSoundParams" eventTag="6959642e-588d-4181-887b-01186917317b">
          <rtpcParamX __type="UIWorldDisplayInputSoundRtpcParam" threshold="1.0">
            <id __type="AudioRtpc" rtpc="StarMap_Pan" />
          </rtpcParamX>
          <rtpcParamY __type="UIWorldDisplayInputSoundRtpcParam" threshold="1.0">
            <id __type="AudioRtpc" rtpc="StarMap_Pan" />
          </rtpcParamY>
        </UIWorldDisplayInputSoundParams>
        <UIWorldDisplayInputSoundParams __type="UIWorldDisplayInputSoundParams" eventTag="197bb2ac-d5dc-4696-ab2f-869ff107b9d5">
          <rtpcParamX __type="UIWorldDisplayInputSoundRtpcParam" threshold="0.30000001192092896">
            <id __type="AudioRtpc" rtpc="StarMap_Rotate" />
          </rtpcParamX>
          <rtpcParamY __type="UIWorldDisplayInputSoundRtpcParam" threshold="0.30000001192092896">
            <id __type="AudioRtpc" rtpc="StarMap_Rotate" />
          </rtpcParamY>
        </UIWorldDisplayInputSoundParams>
        <UIWorldDisplayInputSoundParams __type="UIWorldDisplayInputSoundParams" eventTag="2cffc3fb-4f2e-4dc9-9223-f04106e4b7ba">
          <rtpcParamX __type="UIWorldDisplayInputSoundRtpcParam" threshold="0.30000001192092896">
            <id __type="AudioRtpc" rtpc="StarMap_Zoom" />
          </rtpcParamX>
          <rtpcParamY __type="UIWorldDisplayInputSoundRtpcParam" threshold="0.30000001192092896">
            <id __type="AudioRtpc" rtpc="StarMap_Zoom" />
          </rtpcParamY>
        </UIWorldDisplayInputSoundParams>
      </inputSounds>
    </soundSettings>
    <spaceDustSettings __type="UIDataBankDisplay3DSpaceDustParams" maximumSize="200.0" minimumSize="0.10000000149011612" sizeMultiplier="2.0" />
  </displayParams>
  <quantumPathDisplaySettings>
    <UIWorldDisplayPathParams __type="UIWorldDisplayPathParams" enabled="1">
      <invalidStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.0">
        <color __type="RGBA" a="0.15000000596046448" b="0.0" g="0.0021246890537440777" r="1.0" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </invalidStateSettings>
      <pathLineSettings __type="UIWorldDisplayPathLineParams" cutOffExtraLengthDivision="0" lineWidth="0.0010000000474974513">
        <uvSize __type="Vec2" x="1.0" y="0.017000000923871994" />
        <uvStart __type="Vec2" x="0.0" y="0.5550000071525574" />
      </pathLineSettings>
      <validStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.0">
        <color __type="RGBA" a="0.10000000149011612" b="0.1778883934020996" g="0.9130985736846924" r="0.19806930422782898" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </validStateSettings>
    </UIWorldDisplayPathParams>
    <UIWorldDisplayPathParams __type="UIWorldDisplayPathParams" enabled="1">
      <invalidStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.0">
        <color __type="RGBA" a="0.5" b="0.0" g="0.0021246890537440777" r="1.0" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </invalidStateSettings>
      <pathLineSettings __type="UIWorldDisplayPathLineParams" cutOffExtraLengthDivision="0" lineWidth="0.0010000000474974513">
        <uvSize __type="Vec2" x="1.0" y="0.017000000923871994" />
        <uvStart __type="Vec2" x="0.0" y="0.5550000071525574" />
      </pathLineSettings>
      <validStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.07999999821186066">
        <color __type="RGBA" a="0.5" b="0.1778883934020996" g="0.9130985736846924" r="0.19806930422782898" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </validStateSettings>
    </UIWorldDisplayPathParams>
    <UIWorldDisplayPathParams __type="UIWorldDisplayPathParams" enabled="1">
      <invalidStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.0">
        <color __type="RGBA" a="1.0" b="0.0" g="0.0021246890537440777" r="1.0" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </invalidStateSettings>
      <pathLineSettings __type="UIWorldDisplayPathLineParams" cutOffExtraLengthDivision="37" lineWidth="0.0010000000474974513">
        <uvSize __type="Vec2" x="1.0" y="0.03999999910593033" />
        <uvStart __type="Vec2" x="0.0" y="0.41999998688697815" />
      </pathLineSettings>
      <validStateSettings __type="UIWorldDisplayPathStateParams" scrollUvSpeed="0.05000000074505806">
        <color __type="RGBA" a="1.0" b="0.13563330471515656" g="0.9822505712509155" r="0.14702729880809784" />
        <renderNodeMaterial __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
      </validStateSettings>
    </UIWorldDisplayPathParams>
  </quantumPathDisplaySettings>
</RadarDisplay3DPreset.MISC_Prospector_VehicleRadar>